Neu PayPal Fehler: Fehlercode: 203

star4000

Aktives Mitglied
16. Dezember 2014
12
0
Habe letzten Abend ein Shop update durch geführt von

4.06 (Build: 15)
4.06 (Build: 16)
dort ist auch das update für Paypal drin 1.11 das update von 1.10 auf 1.11 scheint er genommen zu haben (Shop zeigt mir Version 1.11 an) leider lässt sich Paypal nicht installieren.
Wenn ich den Hacken aktiviere und auf installieren klicke bekomme ich die oben genannte Fehlermeldung. " Fehler: Bei der Installation ist ein Fehler aufgetreten. Fehlercode: 203 "

Unter der Log Datei im Shop wird mir folgender Fehler angezeigt

SQL-Fehler bei der Plugin-Installation von kPlugin 58, Fehlercode: 23Fehler14.02.2020 - 02:54:40
SQL Fehler beim Installieren des Plugins (JTL PayPal): Table xplugin_jtl_paypal_additional_payment already exists

Ich bin mit SQL absolut nicht vertraut reicht es wenn ich den ordner (xplugin_jtl_paypal_additional_payment) und den innen-halt in der Datenbank lösche oder gibt es da eine besser Möglichkeit.

Danke schon mal für eure mühe


 

FPrüfer

Moderator
Mitarbeiter
19. Februar 2016
1.153
252
Halle
Hallo,

warum willst du das Plugin nochmals installieren wenn es bereits installiert ist? Das Update sollte normalerweise ausreichen. Wenn du eine komplette Neuinstallation vornehmen möchtest, dann musst du das Plugin zuerst deinstallieren. Aber Achtung! Dabei gehen sämtliche Einstellungen und Versandartzuordnungen verloren!
 

atzlich

Aktives Mitglied
6. Februar 2014
38
3
Hallo, genau das Problem habe ich auch. Ich habe das Update von Version 1.10 auf 1.11 gestartet und da ist das Script mit einem Timeout abgebrochen. Wenn ich jetzt PayPal neu installieren möchte kommt es zum gleichen Fehler.